let ninjas = ["david-1", "david-2", "david-3", "david-4"];
// ninjas[1] = "jozica"
// console.log(ninjas);

let ages = [43, 61, 23, 42, 12, 19, ninjas[0], ninjas[1]];
console.log(ninjas.length)

// let result = ninjas.join(",");
// let result = ninjas.indexOf("david-3");
let result = ninjas.concat([ninjas[0], ninjas[1], ninjas[3]])
result.push("david-5");
result.push("david-5");
result.pop();
let deleted=result.pop();
console.log(result)

console.error(deleted)
